[package]
name = "libcanard"
version = "0.1.0"
authors = ["Thijs Raymakers <thijs@raymakers.nl>"]
edition = "2018"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
cty = "0.2"

[build-dependencies]
bindgen = "0.55"
